Linux biogene 3.16.0-11-amd64 #1 SMP Debian 3.16.84-1 (2020-06-09) x86_64
Apache
: 46.101.124.208 | : 3.145.94.221
Cant Read [ /etc/named.conf ]
5.6.40-0+deb8u12
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
rc3.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K02spamassassin
1.89
KB
-rwxr-xr-x
K03slapd
5.05
KB
-rwxr-xr-x
README
677
B
-rw-r--r--
S01cloud-init-local
1.23
KB
-rwxr-xr-x
S01motd
995
B
-rwxr-xr-x
S01rsyslog
2.73
KB
-rwxr-xr-x
S01zabbix-agent
1.35
KB
-rwxr-xr-x
S02apache2
9.95
KB
-rwxr-xr-x
S03acct
1.82
KB
-rwxr-xr-x
S03acpid
2.19
KB
-rwxr-xr-x
S03amavis
3.56
KB
-rwxr-xr-x
S03atd
1.05
KB
-rwxr-xr-x
S03cloud-init
1.32
KB
-rwxr-xr-x
S03cron
2.98
KB
-rwxr-xr-x
S03dbus
2.75
KB
-rwxr-xr-x
S03fail2ban
6.23
KB
-rwxr-xr-x
S03gdomap
1.56
KB
-rwxr-xr-x
S03iredapd
2.06
KB
-rwxr-xr-x
S03irqbalance
1.88
KB
-rwxr-xr-x
S03mysql
5.36
KB
-rwxr-xr-x
S03proftpd
5.14
KB
-rwxr-xr-x
S03rsync
4.25
KB
-rwxr-xr-x
S03vsftpd
1.98
KB
-rwxr-xr-x
S04amavis-mc
4.36
KB
-rwxr-xr-x
S04cloud-config
1.3
KB
-rwxr-xr-x
S04dovecot
5.12
KB
-rwxr-xr-x
S04ssh
3.98
KB
-rwxr-xr-x
S05amavisd-snmp-subagent
4.54
KB
-rwxr-xr-x
S05bootlogs
1.25
KB
-rwxr-xr-x
S05postfix
7.32
KB
-rwxr-xr-x
S06cloud-final
1.46
KB
-rwxr-xr-x
S06rc.local
820
B
-rwxr-xr-x
S06rmnologin
1.02
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : S04amavis-mc
#! /bin/sh ### BEGIN INIT INFO # Provides: amavis-mc # Required-Start: $remote_fs $syslog amavisd-new # Should-Start: # Should-Stop: # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Startup script for amavis master supervisor # Description: This script starts the amavis supervisor for amavis # service processes. ### END INIT INFO # Do NOT "set -e" PATH=/sbin:/usr/sbin:/bin:/usr/bin DESC="amavis services supervisor" NAME=amavis-mc DAEMON=/usr/sbin/$NAME DAEMON_ARGS="-P /var/run/amavis/$NAME.pid" PIDFILE=/var/run/amavis/$NAME.pid SCRIPTNAME=/etc/init.d/$NAME # Exit if the package is not installed [ -x "$DAEMON" ] || exit 0 # Read configuration variable file if it is present [ -r /etc/default/$NAME ] && . /etc/default/$NAME # Load the VERBOSE setting and other rcS variables . /lib/init/vars.sh # Define LSB log_* functions. # Depend on lsb-base (>= 3.2-14) to ensure that this file is present # and status_of_proc is working. . /lib/lsb/init-functions if [ "${ENABLED}" != "yes" ]; then log_warning_msg "Not starting ${NAME} - edit /etc/default/${NAME} to enable it" exit 0 fi # # Function that starts the daemon/service # do_start() { # Return # 0 if daemon has been started # 1 if daemon was already running # 2 if daemon could not be started if [ -e $PIDFILE ] then if [ -d /proc/`cat $PIDFILE`/ ] then echo "$NAME (${AGENT_BACKEND} version) already running." exit 0; else rm -f $PIDFILE fi fi export LC_ALL; LC_ALL=C start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- \ $DAEMON_ARGS \ || return 2 # Add code here, if necessary, that waits for the process to be ready # to handle requests from services started subsequently which depend # on this one. As a last resort, sleep for some time. } # # Function that stops the daemon/service # do_stop() { # Return # 0 if daemon has been stopped # 1 if daemon was already stopped # 2 if daemon could not be stopped # other if a failure occurred start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE RETVAL="$?" [ "$RETVAL" = 2 ] && return 2 # Wait for children to finish too if this is a daemon that forks # and if the daemon is only ever run from this initscript. # If the above conditions are not satisfied then add some other code # that waits for the process to drop all resources that could be # needed by services started subsequently. A last resort is to # sleep for some time. start-stop-daemon --stop --quiet --oknodo --retry=0/30/KILL/5 --pidfile $PIDFILE [ "$?" = 2 ] && return 2 # Many daemons don't delete their pidfiles when they exit. rm -f $PIDFILE return "$RETVAL" } # # Function that sends a SIGHUP to the daemon/service # do_reload() { # # If the daemon can reload its configuration without # restarting (for example, when it is sent a SIGHUP), # then implement that here. # start-stop-daemon --stop --signal 1 --quiet --pidfile $PIDFILE --name $NAME return 0 } case "$1" in start) [ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC ($AGENT_BACKEND version)" "$NAME" do_start case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; stop) [ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC ($AGENT_BACKEND version)" "$NAME" do_stop case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; status) status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $? ;; #reload|force-reload) # # If do_reload() is not implemented then leave this commented out # and leave 'force-reload' as an alias for 'restart'. # #log_daemon_msg "Reloading $DESC" "$NAME" #do_reload #log_end_msg $? #;; restart|force-reload) # # If the "reload" option is implemented then remove the # 'force-reload' alias # log_daemon_msg "Restarting $DESC ($AGENT_BACKEND version)" "$NAME" do_stop case "$?" in 0|1) do_start case "$?" in 0) log_end_msg 0 ;; 1) log_end_msg 1 ;; # Old process is still running *) log_end_msg 1 ;; # Failed to start esac ;; *) # Failed to stop log_end_msg 1 ;; esac ;; *) #echo "Usage: $SCRIPTNAME {start|stop|restart|reload|force-reload}" >&2 echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2 exit 3 ;; esac :
Close